Foreman - Bug #727

next_ip function always overwrites the ip address even if it has already been entered
03/12/2011 08:44 AM - Paul Kelly

Status:
Priority:
Assignee:

Category:

Target version:

Duplicate
Normal

Paul Kelly
Web Interface
1.0

Difficulty: Fixed in Releases:

Triaged: Found in Releases:

Bugzilla link: Red Hat JIRA:

Pull request:

Description

Related issues:

Related to Foreman - Feature #1062: The automatic loading of next ip when a s... Rejected 07/23/2011
Related to Foreman - Bug #1374: IP overwritten if you select a subnet Closed 12/06/2011

History

#1 - 03/12/2011 08:53 AM - Paul Kelly

- Status changed from New to Ready For Testing

Provides a new option to observe_field, :if_empty, which only overwrites the target if this field is not already filled

#2 - 11/17/2011 03:46 AM - Ohad Levy

- Status changed from Ready For Testing to New
- Assignee changed from Paul Kelly to Amos Benari

- Target version set to 0.4.1

#3 - 12/19/2011 07:39 AM - Paul Kelly

- Status changed from New to Ready For Testing

#4 - 12/25/2011 03:47 AM - Ohad Levy

- Status changed from Ready For Testing to Duplicate

- Assignee changed from Amos Benari to Paul Kelly

- Target version changed from 0.4.1 to 1.0

fixed as part of #1374

05/13/2024

1/1



https://projects.theforeman.org/issues/1374
http://www.tcpdf.org

